## y4mdec y4mdec |

## Types and Values

struct | GstY4mDec

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstY4mDec

## Description

## Synopsis

### Element Information

plugin | y4mdec
author | David Schleef <ds@schleef.org>
class | Codec/Demuxer

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-yuv4mpeg, y4mversion=(int)2

name | src
direction | source
presence | always
details | video/x-raw, format=(string){ I420, Y42B, Y444 }, width=(int)[ 1, 2147483647 ], height=(int)[ 1, 2147483647 ], framerate=(fraction)[ 0/1, 2147483647/1 ]

## Functions

## Types and Values

### struct GstY4mDec

    struct GstY4mDec;